Reply by October 19, 20052005-10-19
Should link with fftw3.lib, nothing else.

Reply by October 19, 20052005-10-19
Karen,
Include fftw3.h in your program.
Link your executable with fftw2.lib.
At run-time, make sure you have the FFTW DLL in your path.
This should work just fine.
If not, email me to dspengr@gmail.com
Thanks,
Anders

karenying wrote:
> I want to use FFTW in visual Studio 6.0 , and I have downloaded > the FFTW 3.0.1 static library files from > http://www.ece.cmu.edu/~franzf/fftw.org/. > However, I cannot run the program as expected ? > Did i do anything wrong ? > I did not download the > FFTW 3.0.1 VisualStudio 6.0 project files (require Intel C++ compiler > installed) because there is compliation error when i build it and i cannot > solve this bug ~~ > What should I do ?? Please help me because I have been spent a lot of time > in managing FFTW~~ Otherwise, I have to give up ~~ > > Which library should be included in order to run a smooth and correct > version of FFTW ?? > Karen > > > > > > This message was sent using the Comp.DSP web interface on > www.DSPRelated.com
Reply by karenying October 18, 20052005-10-18
I want to use FFTW in visual Studio 6.0 , and I have downloaded 
the  FFTW 3.0.1 static library files from
http://www.ece.cmu.edu/~franzf/fftw.org/.
However, I cannot run the program as expected ? 
Did i do anything wrong ? 
I did not download the 
FFTW 3.0.1 VisualStudio 6.0 project files (require Intel C++ compiler
installed) because there is compliation error when i build it and i cannot
solve this bug ~~ 
What should I do ?? Please help me because I have been spent a lot of time
in managing FFTW~~ Otherwise, I have to give up ~~ 

Which library should be included in order to run a smooth and correct
version of FFTW ?? 
                                                                   Karen




		
This message was sent using the Comp.DSP web interface on
www.DSPRelated.com